html,
body {
	margin: 0;
	padding: 0;
}
body {
	background: radial-gradient(circle, #444857, #2c303a);
	font: 12px/16px Verdana, Geneva, sans-serif;
}
img {
	max-width: 100%;
}
.wt-logo {
	background-image: url('./img/WT_Logo_Hover.png');
	width: 346px;
	height: 216px;
	max-width: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.container {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	height: 100vh;
}
#downloadLink {
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	background: #dd7129;
	padding: 20px 50px 15px 50px;
	border-radius: 15px;
	text-shadow: 0 1px 1px #00f76d;
	box-shadow: inset 0px 0px 25px -6px #000000;
	border: #000000 solid 2px;
}
#downloadLink:hover {
	text-shadow: 1px 1px 1px #00f76d;
	transform: translate(-2px, -2px);
}

#downloadText {
	color: black;
	font-size: 22px;
}
#downloadPlayFree {
	font-size: 12px;
	color: #005404;
}
#languageSelection div {
	float: left;
	margin: 5px;
}
#languageSelection .lang-download div {
	width: 50px;
	height: 50px;
	max-width: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	border-radius: 30px;
	border: #000000 solid 2px;
}
#languageSelection .lang-download div:hover {
	transform: translate(-2px, -2px);
}

#languageSelection #back div {
	background: white;
	cursor: pointer;
	background-image: url('./img/back-arrow.svg');
}
#languageSelection #en div {
	background-image: url('./img/united-kingdom.svg');
}
#languageSelection #fr div {
	background-image: url('./img/france.svg');
}
#languageSelection #de div {
	background-image: url('./img/germany.svg');
}

.hidden {
	display: none;
	opacity: 0;
	transition: display 0s 1s, opacity 1s linear;
}
.issues {
	color: white;
	position: fixed;
	bottom: 0;
	right: 0;
	margin: 20px;
}
.issues a {
	color: lightblue;
}
